@CHARSET "ISO-8859-1";

body {
	margin: 0px;
	padding: 0px;
	background: #333333;
	background-position: top center;
	background-repeat: repeat-x;
	font-family: tahoma, arial, sans serif; 
	font-size: 10pt;
	color: #cccccc;
	text-align: left;
}

img { border: 0px; }
a { text-decoration: none; color: #ffffff; font-weight: normal; }
a:hover { color: #ffcc00; }

#models li, #home_prod_desc li { color: #ffcc00;}
fieldset { border: 0px; }

#wrapper {
	border: 1px solid #000;
	margin: 0px auto;
	width: 1006px;
	background: #000;
	text-align: left;
}

h4 {
	color: #ffcc00;
}

#logo {
	margin-top: 19px;
	margin-left: 31px;
	height: 50px;
	width-min: 310px;
	text-align: center;
	float: left;
}

#top-contact{
    float:right;
    color: #fc0;
    text-align:right;
    width:300px;
    margin:5px 5px 0px 0px;
}

#top-contact img{
    float:right;
    border-left:2px solid #fc0;
    padding-left:5px;
    margin-left:15px;
}

#top-contact span{
    color:#fff;
    font-weight:bold;
    font-size:26px;
}

#headlights {
	text-align: center;
	font: tahoma, arial, sans serif;
	font-size: 13pt;
	font-weight: bold; 
	letter-spacing: .15em;
	color: #ffcc00;
	margin-top: 0px;
}

#topphone {
	float: right; 
	margin-top: 8px;
	margin-right: 12px;
}

#logo a {
	display: block;
	font: tahoma, arial, sans serif;
	font-weight: bold;
	font-size: 18pt;
	letter-spacing: -.60pt;
	color: #FFFFFF;
}

div#toprow {
	clear: both;
	background: url('/images/header_bkdg.gif') no-repeat;
	width: 1006px;
	height: 55px;
}

div#topnav {
	clear: both;
	background: #191919;
	height: 20px;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	margin-bottom: 10px;
}

.topnav {
	padding-left: 13px;
	margin: 4px;
	float: left;
}

ul#topnavlist {
	margin-top: 0px;
	float: right;
}

#topnavlist li {
	list-style-type: none;
	display: inline;
	margin-right: 15px;
}

#topnavlist a { color: #ffffff; text-transform: uppercase;font-family: verdana, arial, helvetica; font-size: 11px; letter-spacing: -0.04em; }
#topnavlist a:hover { color: #ffcc00; text-decoration: underline; }

#hid {
	display: inline;
	font-size: 16pt;
	margin-left: 342px;
}

#topcart {
	padding-left: 10px;
}

#topcheckout {
	padding-left: 10px;
}

#leftcol {
	float: left;
	background: #191919;
	width: 209px;
	height-max: 100%;
	margin-left: 12px;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
}

ul#navlist div.navmodels {
	display: none;
}

ul#navlist, ul#navlist ul.navmodels {
	clear: both;
	width: 200px;
	margin: 0px;
	padding: 0px;
}

#navlist li {
	font-weight: normal;
	text-transform: uppercase;
	list-style-type:none;
	margin: 0px;
	padding: 0px;
}

#navlist a {
	display: block;
	clear: both;
	padding: 2px 0px 2px 33px;
	width: 176px;
	color: #ffffff;
	border-top: 1px solid #333;
}

#navlist ul.navmodels a {
	padding-left: 68px;
	width: 135px;
}

#navlist li.make:hover a.make, #navlist a:hover, #navlist li.selected a.make {
	color: #000000;
	background: #ffcc00;
}

#chat {	
	width: 199px;
	height: 97px;
	padding: 0px; 
}

#chatbtn{
	background-image: url('/images/chat_live_leftcol.gif');
	background-repeat:no-repeat;

}

#chatbtn:hover{
	background-image: url('/images/chat_live_leftcol-rollover.gif');

}

.section_title {
	float: left;
	width: 220px;
	height: 21px;
	font: tahoma, arial, sans serif;
	font-weight: bold;
	font-size: 13pt;
	letter-spacing: -0.04em; 
	text-transform: uppercase;
	color: #FFcc00;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 3px;
	padding-top: 3px;
}

#choose.section_title {
	width: 170px;
	text-align: left;
	padding-left: 30px;

}

#body_content {
	margin-top: 0px;
}

div#contentpane {
	width: 750px;
	float: right;
	margin-right: 15px;
	border: 1px solid #333;
	background: #191919;
}

#pcdstaticcontent {
	margin-top: 10px;
	width: 708px;
	height: 200px;
	margin-left: 0px; 
	clear: both;
}
#pcdstaticcontent p, #visualcapacity p, #enhanceappeal p, #installationguide p, #hidcolor p{
	margin-left: 14px; 
	margin-right: 14px; 
	font-family: tahoma, arial, sans serif; 
	font-size: 8pt;
	font-weight: bold; 
	clear: both;
}

#pcdstaticcontent img {
	width: 177px;
	height: 110px;
	margin-bottom: 5px;}


#visualcapacity {
	background-image: url('/images/visualcapacity.gif');
	background-repeat:no-repeat;
	padding: 0px; 
	width: 177px; 
	height: 235px; 
	float: left; 
	clear: right;
	margin: 0px;
}

#visualcapacity:hover {
	background-image: url('/images/visualcapacityrollover.gif');
}

#enhanceappeal { 
	background-image: url('/images/enhanceappeal.gif');
	background-repeat:no-repeat;
	padding: 0px; 
	width: 177px; 
	height: 235px; 
	float: left; 
	clear: right;
	margin: 0px;
}
	
#enhanceappeal:hover {
	background-image: url('/images/enhanceappealrollover.gif');
	
	} 
	
#installationguide {
	background-image: url('/images/installationguide.gif');
	background-repeat:no-repeat;
	padding: 0px; 
	width: 177px; 
	height: 235px; 
	float: left; 
	clear: right;
	margin: 0px;
	}
#installationguide:hover	 {
	background-image: url('/images/installationguiderollover.gif');

	}
	

#hidcolor {

	background-image: url('/images/hidcolor.gif');
	background-repeat:no-repeat;
	padding: 0px; 
	width: 177px; 
	height: 235px; 
	float: left; 
	clear: right;
	margin: 0px;
	}
#hidcolor:hover {
	background-image: url('/images/hidcolorrollover.gif');
	
	}

.pdetails {
	color: #999999;
	}

#bottomtext {
	margin-top: 10px;
	margin-left: 26px;
	padding-top: 10px;
	width: 680px;
	color: #808080;
	text-align: justify; 
	text-justify: newspaper;
	clear: both;
}

#bottompane {
	clear: both;
}

#footercont {
	clear: both;
	text-align: center;
	padding: 5px;
	padding-botton: 30px;
}

#copyright { 
	color: #777777;
	padding-top:10px; 
	line-height: 10pt; 
	letter-spacing: .1em;
	font-size: 8pt;
}

.tab {
	height: 27px;
	clear: both;
}

.tableft {
	float: left;
}

.tabmiddle {
	height: 25px;
	background: #000 url('/images/tiling_diag_bg.gif') top center repeat-x;
}

.tabmiddle ul {
	float: right;
	color: #fff;
	padding: 0px;
	margin: 5px;
}

.tabmiddle li {
	margin: 5px;
	list-style-type: none;
	display: inline;
	font-size: 10pt;
	font-weight: bold;	
	background: url('/images/check_blk.gif') no-repeat;
	padding-left: 22px;
	background-position: 5px 3px;
}

.tabright {
	float: left;
}

.smalltab {
	height: 21px;
	clear: both;
	border-bottom: 1px solid #333333;
	width: 712px;
}

.smalltableft {
	float: left;
}

.smalltabright {
	float: left;
	background: #000;
	height: 20px;
	min-width: 275px;
	margin: 0px;
	padding-left: 15px;
	padding-right: 15px; 
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
}

.tabtext {
	font: tahoma, arial, sans serif; 
	font-stretch: extra-expanded;
	font-weight: bold;
	float: left;
	padding: 0px;
	margin: 3px 0px 0px 22px;
	color: #fff;
	font-size: 10pt;
	

}

.smalltabtext {
	float: left;
	padding: 0px;
	margin: 0px;
	color: #fff;
	font-size: 12pt;
	font: tahoma, arial, sans serif;
	font-stretch: extra-expanded;
	font-weight: bold;
	text-align: center;
}

.innerbox {
	padding: 15px;
}

.innerbox img {
	margin-right: 15px;
}

.innerboxbot {
	width: 708px;
	height: 5px;
	clear: both;
}

.innerboxleft {
	float: left;
	width: 100%;
}

.innerboxright {
	float: right;
	margin-top: 200px;
	padding-top: 200px;
	width: 240px;
}

.breakdiv{
	clear: both;
}

#carform select {
	width: 200px;
	border-top: 1px solid #adadaf;
	border-right: 1px solid #adadaf;
	border-left: 0px;
	border-bottom: 0px;
}

#popupbox {
	background: #fff;
	border: 1px solid #000;
	width: 772px;
	margin: 0px auto;
	color: #000;
	padding: 10px;
}

#popupbox .imgcont {
	padding: 0px 25px 0px 0px;
	margin-bottom: 25px;
	border-right: 1px solid #6e6e6e;
	float: left;
}

#popupbox .close {
	margin-bottom: 10px;
}

.popup {
	display: none;
}

.popup_cart {
	float: right;
	padding: 25px 0px 25px 0px;
}

.popup_cart .add {
	margin-top: 10px;
}

.info_row {
	padding-top: 15px;
	clear: both;
}

.popup_cart .value{
	width: 140px;
}

.popup_cart .value .quantity {
	margin: 0px;
	float: none;
}

.popup_details {
	clear: both;
}

.popup_tabbox {
	padding: 10px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

.close {
	float: right;
}

div.title{
	float: left;
	width: 100px;
	font-weight: bold;
}

div.value{
	float: left;
	width: 640px;
}

#selectcar {
	margin: 20px auto 0px;
	background: url('/images/select-vehicle_bg.gif') no-repeat;
	width: 563px;
	height: 236px;
	padding-top: 75px;
}

#selectcar h3, #selectcar fieldset legend {
	display: none;
}

#selectcar fieldset {
	margin: 0px auto;
	background: url('/images/select-menu_graphics.jpg') top right no-repeat;
	width: 513px;
	height: 178px;
	padding-top: 20px;
}

#selectcar fieldset div {
	clear: both;
	height: 36px;
}

#selectcar fieldset select {
	border: 2px solid #000;
	width: 140px;
	margin-left: 10px;
	margin-top: 5px;
}

#selectcar fieldset label {
	float: left;
	display: block;
	width: 32px;
	height: 33px;
}

#selectcar fieldset label.lyear {
	background: url('/images/1_blue.gif') no-repeat;
}

#selectcar fieldset label.lmake {
	background: url('/images/2_blue.gif') no-repeat;
}

#selectcar fieldset label.lmodel {
	background: url('/images/3_blue.gif') no-repeat;
}

#selectcar fieldset label.lyear.disabled {
	background: url('/images/1_gray.gif') no-repeat;
}

#selectcar fieldset label.lmake.disabled {
	background: url('/images/2_gray.gif') no-repeat;
}

#selectcar fieldset label.lmodel.disabled {
	background: url('/images/3_gray.gif') no-repeat;
}

#selectcar fieldset label span {
	display: none;
}

div.navmodels {
	background: #191919;
	background: url('/images/nav_background_grad.jpg') no-repeat;
	border: 2px solid #000;
}
div.navmodels ul {
	margin: 0px;
	padding: 0px;
	float: left;
}
#navlist div.navmodels a {
	width: 129px;
	padding-left: 14px;
}

#popupbox .images {
	max-width: 450px;
}
#popupbox .images img {
	border: 1px solid #fff;
}
#popupbox .images img:hover {
	border: 1px solid #999;
}